.clearQ .rgHeader{
	display:none!important;
}

.clearQ .RadGrid_MetroTouch{
	border:none;
}

.clearQ .RadGrid_MetroTouch .rgAltRow {
    background: transparent;
}

.clearQ .RadGrid_MetroTouch .rgAltRow td,
.clearQ .RadGrid_MetroTouch .rgRow td {
    border:none;
}


.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, 
.clearQ .RadGrid.RadGrid_MetroTouch th.rgSorted, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, 
.clearQ .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: transparent;
    border-color:transparent;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, 
.clearQ .RadGrid.RadGrid_MetroTouch th.rgSorted a, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, 
.clearQ .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, 
.clearQ .RadGrid.RadGrid_Metro th.rgSorted a {
    color: transparent!important;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgMasterTable, 
.clearQ .RadGrid.RadGrid_Metro .rgMasterTable {
    background-color: transparent!important;
}

.clearQ .RadGrid_MetroTouch {
    background-color: transparent!important;
}

.clearQ .RadGrid.RadGrid_MetroTouch .rgRow td, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgRow td:first-child,
.clearQ .RadGrid.RadGrid_MetroTouch .rgAltRow td, 
.clearQ .RadGrid.RadGrid_MetroTouch .rgAltRow td:first-child{
   padding:0px;
}

.clearQ .panel-body, 
.clearQ .PanelBody {
    padding: 0px;
}

.clearQ .GridTitlePanel, .clearQ .GridFooterPanel {
    margin-top: 0px;
    margin-bottom: 0px;
}



/**Header**/

#masterLogoArea img{
	max-width:225px;
}

.obo-toggle.on,
.ste-toggle.on {
  background-color: #0070B5;
}

.obo-toggle.on:hover, .obo-toggle.on:focus, .obo-toggle.on:active,
.ste-toggle.on:hover,
.ste-toggle.on:focus,
.ste-toggle.on:active {
  background-color: #005A87;
}

.header-search input[type="text"]{
	width:100px;
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	background-image: url(images/search.svg);
	background-position: 8px center;
	background-size: 17px;
	padding-left: 32px!important;
	color: #000;
	height: 30px;
	line-height: 30px;
	    -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border-radius:30px;
}


.header-search input[type="text"]:focus,
.header-search input[type="text"]:hover{
	width:200px;
	border:1px solid #ccc;
}

.nav-auxiliary a,
.nav-auxiliary a:visited {
    color: #000;
    text-decoration:none;
}

.nav-auxiliary a:hover,
.nav-auxiliary a:focus{
	text-decoration:underline;
}

.nav-auxiliary .PrimaryButton{
	padding: 5px 15px;
	line-height: 16px;
}

.nav-auxiliary .PrimaryButton a{
	color:#fff!important;
	font-size:16px;
	padding: 0;
	line-height: 16px;
}

.UtilityAuthenticationLink{
	margin-top:0px;
	margin-right:7.5px;
}

.RadMenu .rmRootGroup .rmItem .rmGroup {
    padding-bottom: 0!important;
    border-radius: 0px 5px 5px 5px;
}

.RadMenu ul.rmGroup {
    padding: 0!important;
}

.RadSiteMap .rsmTwoLevels>.rsmItem>.rsmLink {
    margin-bottom: 0px!important;
    padding: 10px 20px!important;
}

@media(max-width:767px){
	.OnBehalfOf{
		display:none;
	}

	.primary-navigation-area{
		margin-top:10px;
		padding: 0px 15px;
	}

	.RadMenu_Austin .rmSlide .rmExpandRight, .RadMenu_Austin .rmSlide .rmGroup a.rmLink.rmExpandRight {
		background-image: none;
	}

	#ste_container_ciUtilityNavigation .auxItem{
		display:none!important;
	}

	.auxItem{
		background-color:#ededed;
	}

	.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink.auxItem {
        text-transform: none;
		font-size: 100%;
		font-weight: 400;
		letter-spacing: 0;
	}

	.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
	  border-radius: 0px;
	}

	.RadMenu .rmRootGroup .rmItem .rmGroup {
		padding-bottom: 0!important;
		border-radius: 0px;
	}

}

.navbar-toggle {
    position: relative;
    margin-left: 15px;
    padding: 9px 9px;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #0070B5;
    border: 1px solid transparent;
    border-radius: 50px;
    width: 40px;
    height: 40px;
}

@media(min-width:768px){
	#ste_container_ciPrimaryNavigation .auxItem{
		display:none!important;
	}
}

/*Banners*/


.Wrapper-HomePage .panel, 
.Wrapper-HomePage .StandardPanel {
    border: 0px;
}

.Wrapper-HomePage .panel-body, 
.Wrapper-HomePage .PanelBody {
    padding: 0px;
}

.HomePageFullWidthArea .carousel-control{
	display:none;
}

.HomePageFullWidthArea .carousel-caption{
	top:50%;
	transform:translateY(-50%);
	margin: 0 auto;
	right: 50%;
	left: 5%;
	bottom: auto;
	background-color: rgba(255,255,255,0.8);
	border-radius:10px;
	padding:30px;
	text-align:left;
	color:#000;
	text-shadow:none;
}

.HomePageFullWidthArea .capRight .carousel-caption{
	left:50%;
	right:5%;
}

.HomePageFullWidthArea .carousel-caption a{
	text-decoration:none;
	color:#000;
}

.HomePageFullWidthArea .carousel-caption a.TextButton{
	color:#fff;
}



.HomePageFullWidthArea .noCap .carousel-caption{
	display:none;
}

.HomePageFullWidthArea h1{
	font-size:54px;
	font-weight: 900;
	line-height: 54px;
	color:#000;
}


.HomePageFullWidthArea h2{
	color:#000;
}

.carousel-indicators li {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 5px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 20px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: transparent;
}

.carousel-indicators .active {
    margin: 5px;
    width: 20px;
    height: 20px;
    background-color: #fff;
}

@media(min-width:768px){
	.HomePageFullWidthArea .carousel-indicators{
		bottom: auto;
		left: 5%;
		top: 50%;
		transform: translateY(-50%);
		margin: 0;
		text-align: left;
		width: auto;
	}



	.carousel-indicators li {
		display: block;
		float: none;
	}

	.carousel-indicators .active {
	   display:block;
	}
}


@media(max-width:767px){
	.HomePageFullWidthArea .carousel-caption,
	.HomePageFullWidthArea .capRight .carousel-caption{
		top: auto;
		transform: none;
		margin: 0 auto;
		right: 5%;
		left: 5%;
		bottom: 20px;
		max-width: 100%;
		text-align: left;
	}

	.HomePageFullWidthArea h1 {
		font-size: 48px;
		font-weight: 900;
		line-height: 48px;
	}
}

.InternalFullWidthArea .panel-body, 
.InternalFullWidthArea .PanelBody {
    padding: 0px;
}

.InternalFullWidthArea .panel, 
.InternalFullWidthArea .StandardPanel {
    border: 0px;
}

body:not(.picBanner) .InternalFullWidthArea .carousel-inner.bg-img > .item{
  height: 100px!important;
  background-image:none!important;
  border-bottom: 5px solid #0070B5;
  background: #fff;
}

#InternalBanner{display:none;}

.InternalFullWidthArea .carousel-caption {
    position: absolute;
    left: 0;
    right: 0;
    margin:auto;
    bottom: auto;
    max-width:1170px;
    top:50%;
    transform:translateY(-50%);
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
    padding: 20px 15px;
}

.InternalFullWidthArea .carousel-caption h1{
  margin:0;
  color: #0070B5;
}

.picBanner .InternalFullWidthArea .carousel-caption h1{
  margin:0;
  color: #fff;
}

.Wrapper-FullWidth .col-primary{
	width:100%;
	margin:0;
}

.Wrapper-FullWidth .col-secondary{
	display: none;
}

.padding40{
	padding-top:40px;
	padding-bottom:40px;
}

.padding80{
	padding-top:80px;
	padding-bottom:80px;
}

@media(max-width:767px){
	.padding80{
		padding-top:40px;
		padding-bottom:40px;
	}
}

.Wrapper-FullWidth #masterContentArea,
.Wrapper-FullWidth #masterContentArea .row.full{
	max-width:2000000px;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	background-position:center;
	background-size:cover;
}

.Wrapper-FullWidth #masterContentArea .row,
.Wrapper-FullWidth #masterContentArea .row .content{
	max-width:1170px;
	margin:0px auto;
}

.Wrapper-FullWidth p{
	margin:0;
}

.Wrapper-FullWidth .iMIS-WebPart > .ContentItemContainer, 
.Wrapper-FullWidth .WebPartZone > .ContentItemContainer {
    margin-bottom:0;
}

.Wrapper-HomePage #masterMainBreadcrumb{display:none;}

#masterMainBreadcrumb{
	max-width:1170px;
	margin: 20px auto;
	padding: 0px;
}

.Wrapper-FullWidth #masterMainBreadcrumb{
	max-width:1170px;
	margin: 20px auto;
	padding: 0px 15px;
}

#masterMainBreadcrumb .Disabled{
	display:none;
}

#masterMainBreadcrumb a,
#masterMainBreadcrumb a:visited{
	text-decoration:none;
	color:#000;
}

#masterMainBreadcrumb a:hover,
#masterMainBreadcrumb a:focus{
	text-decoration:none;
	color:#0070B5;
}

#masterMainBreadcrumb a:after{
	content:'/';
	text-decoration:none!important;
	margin:0px 5px;
	color:#000;
}

.row.grey{
	background-color:#E5E5E5;
}

.row.blue{
	background-color:#0070B5;
	color:#fff;
}

.row.blue h1,
.row.blue h2,
.row.blue h3,
.row.blue h4,
.row.blue h5,
.row.blue h6{
	color:#fff;
}

.row.overlay{
	position:relative;
}

.row.overlay:before{
	background-color:rgba(0,0,0,0.6);
	position:absolute;
	display:block;
	content:'';
	top:0; right:0; left:0; bottom:0;
}

.row.white,
.row.white h1,
.row.white h2,
.row.white h3,
.row.white h4,
.row.white h5,
.row.white h6{
	color:#fff;
}

a.CTA{
	display:block;
}

a.rm,
a.rm:visited{
	text-decoration:none;
	color:#000;
	font-weight:600;
}

a.rm:after{
    display:inline-block;
    content:'';
    width:10px;
    height:10px;
    background-image:url(images/arrow-right-black.svg);
    background-repeat:no-repeat;
    margin-left:10px;
    -webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

h2 a.rm{
	font-size:18px;
	margin-left:10px;
}

@media(max-width:767px){
	h2 a.rm{
		display:block;
		margin-left: 0;
	}
}

a.rm.blue{
	color:#0070B5;
}

a.rm.blue:after{
	background-image:url(images/arrow-right-blue.svg);
}

a.rm.white{
	color:#fff;
}

a.rm.white:after{
	background-image:url(images/arrow-right-white.svg);
}

a.rm:hover,
a.rm:focus{
	color:#0070B5;
}

a.rm:hover:after,
a.rm:focus:after{
	margin-left:15px;
	background-image:url(images/arrow-right-blue.svg);
}

a.rm.white:hover,
a.rm.white:focus{
	color:#fff;
}

a.rm.white:hover:after,
a.rm.white:focus:after{
	margin-left:15px;
	background-image:url(images/arrow-right-white.svg);
}

a.CTA,
a.CTA:visited{
	text-decoration:none;
	display:block;
	padding:20px;
	border-radius:5px;
	-webkit-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 7px 3px rgb(0 0 0 / 20%);
	color:#000;
	line-height:1.3;
	background: #fff;
}

a.CTA .h6,
a.BCTA .h6{
	display:block;
	font-size: 20px;
    font-family: Arial, sans-serif;
    font-weight: 500;
    color: #000;
    margin-bottom:5px;
}

a.CTA:hover,
a.CTA:focus{
	color:#fff;
	background:#0070B5;
}

a.CTA:hover .h6,
a.CTA:focus .h6{
	color:#fff;
}

a.BCTA,
a.BCTA:visited{
	display:block;
	text-decoration:none;
	color:#000;
	border-radius:7px;
	overflow:hidden;
	max-width:350px;
	margin:0px auto;
}

a.BCTA .content{
    display:block;
    padding:15px;
    padding-bottom: 40px;
    position:relative;
    background-color:#ededed;
}

a.BCTA .content:after{
	background-image:url(images/caret-right-black.svg);
	background-repeat:no-repeat;
	background-size:12px;
	display:block;
	content:'';
	width: 12px;
	height: 21px;
	position:absolute;
	right:10px;
	bottom:10px;
}

a.BCTA .h6{
	display:block;
	border-bottom:1px solid #000;
	padding-bottom:5px;
}

a.BCTA:hover .content,
a.BCTA:focus .content{
    background-color:#0070B5;
	color:#fff;
}

a.BCTA:hover .h6,
a.BCTA:focus .h6{
	border-bottom:1px solid #fff;
	color:#fff;
}


a.BCTA:hover .content:after,
a.BCTA:focus .content:after{
	background-image:url(images/caret-right-white.svg);
}

@media(min-width:768px) and (max-width:1050px){
	.CTAs .col-sm-3{
		width: 44%;
		margin: 0px 3% 40px 3%;
	}
}

@media(max-width:767px){
	a.BCTA{
		margin-bottom:30px;
	}
}


.whiteBox .col-sm-6{
	background-color:rgba(255,255,255,0.8);
	padding:30px;
	border-radius:10px;
	margin: 0px 20px;
}

@media(min-width:768px) and (max-width:1060px){
	.whiteBox .col-sm-6{
		width:80%;
	}

}

@media(max-width:767px){
	.whiteBox .col-sm-6{
		margin:0px 20px;
	}
}


.homeNews{
	border-bottom:1px solid #fff;
	padding:30px 0px;
}

.homeNews:nth-child(5){
	border-bottom:0!important;
	padding-bottom: 0;
}

.homeNews h4 a{
	text-decoration:none;
	color:#fff;
	font-size:24px;
	font-weight:bold;
}

.homeNews h4,
.homeNews p{
	max-width:60%;
}

.homeNews p{
	margin:15px 0px;
}

@media(max-width:767px){
	.homeNews h4,
	.homeNews p{
		max-width:100%;
	}

}

.homeEvents thead{
	display:none;
}

.homeEvents tr{
	display:inline-block;
	width:30%;
	margin:30px 1.5%;
	vertical-align: top;
	border-radius:10px;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3); 
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
}

.homeEvents .image{
	display:block;
	width:100%;
	height: 190px;
	background-position:center;
	background-size:cover;
}

.homeEvents .content{
	background-color:#fff;
	display:block;
	padding:20px;
	min-height: 376px;
	position: relative;
}

.homeEvents a.title,
.homeEvents a.title:visited{
	display:block;
	margin:10px 0px 0px 0px;
	text-decoration:none;
	color: #000!important;
	font-size:20px;
	font-weight: bold;
}

.homeEvents a.title:hover,
.homeEvents a.title:focus{
	text-decoration:underline;
}

.homeEvents .date{
	display:block;
	margin:10px 0px;
}

.homeEvents .desc{
	display:block;
}

.homeEvents .btn,
.homeEvents .btn:visited,
.homeEvents .btn:hover,
.homeEvents .btn:focus{
	display:block;
	color:#fff!important;
	text-decoration:none;
	margin:0px auto;
	max-width:50%;
	position:absolute;
	left:0; right:0;
	bottom:30px;
}

.homeEvents .RadGrid_MetroTouch .rgSelectedRow,
.homeEvents .RadGrid.RadGrid_MetroTouch .rgSelectedRow a.title{
	color:#000!important;
}

.homeEvents .RadGrid.RadGrid_MetroTouch .rgSelectedRow a.btn{
	color:#fff!important;
}



@media(min-width:768px) and (max-width:1170px){
	.homeEvents tr{
        width:44%;
        margin:20px 20px;
	}

	.homeEvents .content{
		min-height: 370px;
	}

	.homeEvents tr:first-child{
		width: 93%;
	}

	.homeEvents tr:first-child .content{
		min-height: 250px;
	}
}

@media(min-width:800px)and (max-width:1170px){
	.homeEvents .content{
		min-height: 330px;
	}

}

@media(max-width:767px){
	.homeEvents tr{
		display:block;
		width:100%;
		margin: 20px auto 30px auto;
		width:90%;
		max-width:350px;
	}

	.homeEvents .content{
		min-height: auto;
	}

	.homeEvents .btn,
	.homeEvents .btn:visited,
	.homeEvents .btn:hover,
	.homeEvents .btn:focus{
		display:block;
		color:#fff!important;
		text-decoration:none;
		margin:0px auto;
		max-width:50%;
		position:relative;
		left:0; right:0;
		bottom:auto;
	}
}

/**Footer**/

.footer-content{
  font-size:14px;
  padding:30px 0px;
}

.footer-content h3{
  color:#fff;
  font-size:20px;
}


.footer-content ul{
  padding-inline-start: 0px;
  margin: 0;
}

.footer-content li{
  list-style:none;
}

.footer-content a,
.footer-content a:visited{
  text-decoration:none;
  color:#fff;
}

.footer-content a:hover,
.footer-content a:focus{
  text-decoration:underline;
}

.footer-content .social{
	display:block;
	max-width:168px;
	width:100%;
	margin:0px auto;
}

.footer-content .social a,
.footer-content .social a:visited{
  display:block;
  float:left;
  margin-right:7px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}


.footer-content .social a:hover,
.footer-content .social a:focus{
  margin-top:-5px;
  padding-bottom:5px;
}

.footer-content .social svg{
  width:35px;
}

.footer-content img{
  max-width:200px;
  width: 100%;
}

.footer-nav-copyright{
  padding:10px 0px;
  border-top:1px solid #CCCCCC;
  color:#fff;
  font-size:14px;
}

.footer-nav-copyright ul{
  padding-inline-start: 0px;
  margin: 0;
  display:block;
  float:right;
  list-style:none;
  }

.footer-nav-copyright li{
  display:block;
  float:left;
}

.footer-nav-copyright li a,
.footer-nav-copyright li a:visited{
  text-decoration:none;
}

.footer-nav-copyright li a:hover,
.footer-nav-copyright li a:focus{
  text-decoration:underline;
}

.footer-nav-copyright li a:after{
  content:"|";
  margin:0px 5px;
}

.footer-nav-copyright li:last-child a:after{
  display:none;
}

@media(max-width:767px){

  .footer-nav-copyright ul{
  padding-inline-start: 0px;
  margin: 0;
  display:block;
  float:none;
  list-style:none;
  }

  .footer-content p{
    margin:0;
  }

  .footer-content .col-sm-2{
    margin-bottom:20px;
  }
  
  #ste_container_FooterCommunications{
    text-align:center;
  }

}

#masterContentArea .col-primary ul li{
	list-style:none;
	position:relative;
}

#masterContentArea .col-primary ul li:before{
	display:block;
	position:absolute;
	left:-15px;
	top:5px;
	width: 14px;
	height: 16px;
	background-image:url(images/arrow-right-blue.svg);
	background-size: 9px;
	background-repeat:no-repeat;
	content:'';
	vertical-align: middle;
}

.fakeTable .header,
.fakeTable .mobHeader{
	display:block;
	background-color: #060644;
	color:#fff;
	font-size: 20px;
	font-family: Arial, sans-serif;
	font-weight: 500;
	padding: 0;
	border-radius:10px 10px 0px 0px;
} 

.fakeTable .row{
	background-color: #fff;
	border-bottom:1px solid #060644;
}



.fakeTable .row:last-child{
	border-radius:0px 0px 10px 10px;
	border:0;
	}

.fakeTable .header .row,
.fakeTable .mobHeader .row{
	background-color: #060644;
	border-radius:10px 10px 0px 0px;
}

.fakeTable .header .row,
.fakeTable .mobHeader .row{
	padding:0;
}

.fakeTable .col-sm-12{
	padding: 15px;
}

.fakeTable .header .col-sm-8,
.fakeTable .header .col-sm-6,
.fakeTable .header .col-sm-4,
.fakeTable .header .col-sm-3,
.fakeTable .header .col-sm-2{
	
	padding: 15px;
}

.fakeTable  .col-sm-8,
.fakeTable  .col-sm-6,
.fakeTable  .col-sm-4,
.fakeTable  .col-sm-3,
.fakeTable  .col-sm-2{
	padding: 15px;
}



@media(min-width:768px){
		.fakeTable .mobHeader{
		display:none;
	}
}

@media(max-width:767px){
	.fakeTable .header{
		display:none;
	}
}

.bigCTAs .iMIS-WebPart{
	display:inline-block;
	width:30%;
	margin:30px 1.5%;
	vertical-align: top;
	border-radius:10px;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3); 
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.3);
}

.bigCTAs .image{
	display: block;
    width: 100%;
    height: 190px;
    background-position: center;
    background-size: cover;

}

.bigCTAs .content{
	background-color:#fff;
	display:block;
	padding:20px;
	position: relative;
}


.bigCTAs .btn{
	margin:20px auto 0px auto;
	display:block;
	max-width:50%;
}

@media(min-width:768px) and (max-width:1170px){
	.bigCTAs .iMIS-WebPart{
		 width:44.5%;
        margin:20px 20px;
	}

	.bigCTAs .iMIS-WebPart:first-child{
		width: 93%;
	}
}

@media(max-width:767px){
	.bigCTAs .iMIS-WebPart{
		display:block;
		width:100%;
		margin: 20px auto 30px auto;
		width:90%;
		max-width:350px;
	}
}

.eventTitle thead{
	display:none;
}

.eventTitle h1{
	color:#0070B5;
}

.eventTitle tr{
    border-bottom: 5px solid #0070B5;
    display:block;
}

.eventTitle td{
	max-width:1170px;
	display:block;
	margin:0px auto;
}

.noTitle .TitleBarTitle{
	display:none;
}

.DarkBlueButton,
.DarkBlueButton:visited{
	background-color:#060644;
}

.DarkBlueButton:hover,
.DarkBlueButton:focus{
	background-color:#0070B5;
}

.TealButton,
.TealButton:visited{
	background-color:#03989E;
	color:#000B26;
}

.TealButton:hover,
.TealButton:focus{
	background-color:#046868;
}

.GreenButton,
.GreenButton:visited{
	background-color:#5EB229;
	color:#000B26;
}

.GreenButton:hover,
.GreenButton:focus{
	background-color:#387212;
}

.YellowButton,
.YellowButton:visited{
	background-color:#E1B91C;
	color:#000B26;
}

.YellowButton:hover,
.YellowButton:focus{
	background-color:#B58D0F;
	color:#000B26;
}

.OrangeButton,
.OrangeButton:visited{
	background-color:#DA6220;
	color:#000B26;
}

.OrangeButton:hover,
.OrangeButton:focus{
	background-color:#A53517;
}

.PinkButton,
.PinkButton:visited{
	background-color:#DA6B83;
	color:#000B26;
}

.PinkButton:hover,
.PinkButton:focus{
	background-color:#932E49;
}

.PurpleButton,
.PurpleButton:visited{
	background-color:#901D81;
	color:#000B26;
}

.PurpleButton:hover,
.PurpleButton:focus{
	background-color:#51084A;
}

.NavyButton,
.NavyButton:visited{
	background-color:#000B26;
}

.NavyButton:hover,
.NavyButton:focus{
	background-color:#0070B5;
}

.RedButton,
.RedButton:visited{
	background-color:#D6001C;
}

.RedButton:hover,
.RedButton:focus{
	background-color:#89000A;
}